function FileData_Pairs(x)
{
x.t("\u00fcbernehmen","der");
x.t("geben","sie");
x.t("schaltfl\u00e4che","sperre");
x.t("eingibt","wird");
x.t("fehlermeldung","angezeigt.");
x.t("anzahl","der");
x.t("derer","konten");
x.t("derer","eine");
x.t("w\u00e4hlen","sie");
x.t("abbrechen","das");
x.t("console","switch-parameter");
x.t("console","switch");
x.t("console","switch-administrator");
x.t("kontentypen","wieder");
x.t("verwalten","des");
x.t("dieses","konto");
x.t("bleibt","solange");
x.t("ohne","die");
x.t("remote","console");
x.t("eingeschaltet","wird");
x.t("auf","abbrechen");
x.t("auf","benutzer");
x.t("auf","die");
x.t("auf","oder");
x.t("auf","das");
x.t("administrator","alle");
x.t("administrator","bestimmt");
x.t("administrator","kann");
x.t("administrator","und");
x.t("administrator","das");
x.t("alle","kontentypen");
x.t("kann.","geben");
x.t("dem","benutzernamen");
x.t("bestehen","bleiben");
x.t("benutzer","w\u00e4hlen");
x.t("benutzer","administrator");
x.t("benutzer","werden");
x.t("benutzer","aus");
x.t("benutzer","die");
x.t("benutzer","aktivieren");
x.t("benutzer","klicken");
x.t("benutzer","kann");
x.t("benutzer","f\u00fcnfmal");
x.t("benutzer","einen");
x.t("den","benutzer");
x.t("eva","auf");
x.t("eva","wieder");
x.t("werden","nicht");
x.t("werden","soll.");
x.t("sie","auf");
x.t("sie","den");
x.t("sie","der");
x.t("sie","die");
x.t("sie","ein");
x.t("sie","das");
x.t("\u00e4nderungen","speichern.");
x.t("der","remote");
x.t("der","benutzer");
x.t("der","eva");
x.t("der","sicherheits-sperrfunktion");
x.t("der","software");
x.t("der","stunden");
x.t("der","ein");
x.t("unternimmt","wird");
x.t("werden.","wenn");
x.t("verlassen","ohne");
x.t("auswirkungen","auf");
x.t("des","remote");
x.t("kennwort","eingibt");
x.t("hinweis:","diese");
x.t("hinweis:","eine");
x.t("sperre","aufheben");
x.t("sperre","aufgehoben");
x.t("dessen","sperre");
x.t("vor\u00fcbergehend","gesperrt.");
x.t("kategorie","benutzer");
x.t("sicherheitssperre","vor\u00fcbergehend");
x.t("entsprechende","fehlermeldung");
x.t("ist","der");
x.t("ist","ist");
x.t("ist","die");
x.t("solange","gesperrt");
x.t("aus","dessen");
x.t("nun","wieder");
x.t("die","schaltfl\u00e4che");
x.t("die","anzahl");
x.t("die","eva");
x.t("die","\u00e4nderungen");
x.t("die","kategorie");
x.t("die","sicherheitssperre");
x.t("die","sicherheits-sperrfunktion");
x.t("die","festgelegte");
x.t("die","option");
x.t("die","zeitdauer");
x.t("die","bereits");
x.t("die","sicherheits-sperrfunktion:");
x.t("sperrsymbol","neben");
x.t("konten","benutzer");
x.t("konten","gesperrt");
x.t("switch-parameter","sperren");
x.t("angezeigt.","hinweis:");
x.t("neben","dem");
x.t("dauer","wird");
x.t("dauer","abgelaufen");
x.t("nur","benutzerkonten");
x.t("wird","dieses");
x.t("wird","bleibt");
x.t("wird","oder");
x.t("wird","deaktiviert.");
x.t("wird","ausgeblendet.");
x.t("wird","von");
x.t("erneuten","anmeldeversuch");
x.t("nicht","aktiviert");
x.t("nicht","gesperrt.");
x.t("sicherheits-sperrfunktion","hat");
x.t("sicherheits-sperrfunktion","deaktiviert");
x.t("aufheben","das");
x.t("freigeben","kann.");
x.t("freigeben","w\u00e4hrend");
x.t("freigeben","von");
x.t("w\u00e4hrend","derer");
x.t("w\u00e4hrend","der");
x.t("w\u00e4hrend","ein");
x.t("wieder","eingeschaltet");
x.t("wieder","freigeben");
x.t("wieder","anmelden.");
x.t("wieder","frei:");
x.t("wieder","freigibt.");
x.t("anzeigen","und");
x.t("ung\u00fcltiges","kennwort");
x.t("benutzernamen","wird");
x.t("bleiben","kann");
x.t("bleiben","soll.");
x.t("bleiben","soll:");
x.t("hat","keinerlei");
x.t("oder","\u00fcbernehmen");
x.t("oder","klicken");
x.t("oder","ein");
x.t("deaktiviert.","hinweis:");
x.t("sperren","aktivieren");
x.t("sperren","und");
x.t("software","client-anwendung");
x.t("festgelegte","dauer");
x.t("hintereinander","ein");
x.t("deaktiviert","und");
x.t("aufgehoben","werden");
x.t("switch","administrator");
x.t("switch","anzeigen");
x.t("switch","aus-");
x.t("anmeldeversuch","unternimmt");
x.t("sperrfunktion","betrifft");
x.t("aktivieren","geben");
x.t("aktivieren","sie");
x.t("aktivieren","nicht");
x.t("aktivieren","das");
x.t("anmelden.","oder");
x.t("benutzerkonto","gesperrt");
x.t("aktiviert","ist");
x.t("gesperrt","sind.");
x.t("gesperrt","wird");
x.t("gesperrt","bleiben");
x.t("gesperrt","bis");
x.t("s\u00e4mtliche","konten");
x.t("bestimmt","werden.");
x.t("option","sperren");
x.t("\u00fcber","die");
x.t("klicken","sie");
x.t("zeitdauer","fest");
x.t("diese","sperrfunktion");
x.t("betrifft","s\u00e4mtliche");
x.t("deaktivierung","der");
x.t("feld","dauer");
x.t("wenn","der");
x.t("wenn","die");
x.t("wenn","ein");
x.t("kann","nur");
x.t("kann","vom");
x.t("kann","sich");
x.t("soll.","klicken");
x.t("soll.","deaktivieren");
x.t("speichern.","legen");
x.t("switch-administrator","die");
x.t("keinerlei","auswirkungen");
x.t("bis","die");
x.t("bis","w\u00e4hrend");
x.t("bis","ein");
x.t("dialogfeld","verlassen");
x.t("legen","sie");
x.t("f\u00fcnfmal","hintereinander");
x.t("frei:","klicken");
x.t("benutzersperre","bestehen");
x.t("stunden","bis");
x.t("ausgeblendet.","klicken");
x.t("kontrollk\u00e4stchen","sperren");
x.t("gesperrt.","wenn");
x.t("aus-","und");
x.t("bereits","gesperrt");
x.t("und","remote");
x.t("und","benutzer");
x.t("und","freigeben");
x.t("und","wieder");
x.t("und","konfigurieren");
x.t("deaktivieren","sie");
x.t("konfigurieren","der");
x.t("ein","remote");
x.t("ein","administrator");
x.t("ein","benutzer");
x.t("ein","w\u00e4hrend");
x.t("ein","ung\u00fcltiges");
x.t("ein","benutzerkonto");
x.t("ein","konto");
x.t("soll:","klicken");
x.t("benutzerkonten","verwalten");
x.t("benutzerkonten","freigeben");
x.t("benutzerkonten","sperren");
x.t("benutzerkonten","wenn");
x.t("abgelaufen","ist");
x.t("freigibt.","ein");
x.t("client-anwendung","eine");
x.t("das","sperrsymbol");
x.t("das","feld");
x.t("das","dialogfeld");
x.t("das","kontrollk\u00e4stchen");
x.t("das","konto");
x.t("sicherheits-sperrfunktion:","klicken");
x.t("eine","entsprechende");
x.t("eine","deaktivierung");
x.t("eine","benutzersperre");
x.t("durch","die");
x.t("vom","remote");
x.t("fest","w\u00e4hrend");
x.t("von","der");
x.t("von","benutzerkonten");
x.t("konto","wieder");
x.t("konto","gesperrt");
x.t("konto","\u00fcber");
x.t("konto","durch");
x.t("einen","erneuten");
x.t("sich","nun");
}
